table{
	border-collapse:collapse;
	width: 85%;
	}
	
table a {color:#1a8835;}
table a:hover {color:#000;}


.view-content table{
	width:100%;
	border:1px Soild #1a8835;
}
	.section_product{
border:1px solid #1a8835;
}
	h1{
	color:#1a8835;
	font-size:2em;
	margin-top:0px;
	margin-bottom:0px;
	}
	h2{
	color:#666;
	font-size:1.25em;
	font-weight:bold;
	margin-top:0px;
	}
	h3{
	color:#1a8835;
	font-size:1.2em;
	font-weight:bold;
	margin:0px;
	}

.view-content th{
background-color:#1a8835;
border:1px solid #1a8835;
color:#FFFFFF;
}
.view-content td{
border:1px solid #1a8835;
vertical-align:top;
}

#contact_surefix{
background-image:url(../images/but_surefix.gif);
background-repeat:no-repeat;
background-color:#e3f0e6;
width:72px;
padding:87px 5px 5px 5px;
margin:0 0 10px 20px;
float:right;
}
	#contact_surefix a{color:#1a8835;font-size:12px;}
	#contact_surefix a:hover{color:#333;}
	
.text_green a {color:#a3cfae;}
.text_green a:hover {color:#a3cfae;}

h3 {color:#1a8835;}

.view-content .even {
	background-color:#e3f0e6;
}

.view-cell-header {
 background: #1a8835;
 color: white;
}